웹뷰어는 모든 웹브라우저에서 사용 가능한가요?

 

■ 지원 브라우저 최소 버젼

- Chrome 91 version
- Edge 91 version
- Firefox 88 version
- Whale 2.9.118.7
- Safari(macOS) 14.1.1 / Safari(iOS) 14.6 version
- Samsung internet(for android) 14.0.3.5 version

 

※상기 기재되어 있는 브라우저 환경에서 동작을 하고 있습니다만

현재 웹뷰어는 Chromium기반 웹브라우저에 최적화 되어있어

크롬 브라우저에서의 이용을 권장해 드리고 있습니다

도움이 되었습니까?
48명 중 35명이 도움이 되었다고 했습니다.